[Desktop Entry]

Name=TDEMid

GenericName=MIDI/Karaoke Player

MimeType=audio/x-karaoke;audio/x-midi;audio/midi;
Exec=tdemid %u
Icon=tdemid
Path=
X-DocPath=tdemid/index.html
Type=Application
Terminal=false
X-TDE-ServiceTypes=Browser/View
X-TDE-Library=libtdemidpart
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;AudioVideo;
